Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Synch_Invocation.cpp File Reference

`#include "Synch_Invocation.h"`
`#include "Profile_Transport_Resolver.h"`
`#include "Profile.h"`
`#include "Synch_Reply_Dispatcher.h"`
`#include "Transport.h"`
`#include "Stub.h"`
`#include "Bind_Dispatcher_Guard.h"`
`#include "operation_details.h"`
`#include "Pluggable_Messaging.h"`
`#include "Wait_Strategy.h"`
`#include "debug.h"`
`#include "ORB_Constants.h"`
`#include "Messaging_SyncScopeC.h"`
`#include "ORB_Core.h"`
`#include "Service_Context.h"`
`#include "ace/Auto_Ptr.h"`
`#include "Synch_Invocation.inl"`

Include dependency graph for Synch_Invocation.cpp:

## Namespaces
namespace | TAO
## Functions
const char * | get_rcsid_tao_Synch_Invocation (const char *)
## Variables
const char * | rcsid_tao_Synch_Invocation = get_rcsid_tao_Synch_Invocation ( rcsid_tao_Synch_Invocation )

## Function Documentation

const char* get_rcsid_tao_Synch_Invocation | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Synch_Invocation = get_rcsid_tao_Synch_Invocation ( rcsid_tao_Synch_Invocation )`[static]`